python-gdal is broken by libproj9 4.9.3-1 update

Marco Atzeri marco.atzeri@gmail.com
Sat Nov 12 16:40:00 GMT 2016


On 08/11/2016 00:13, Chris wrote:
> Hello, in python-gdal 2.1.1-1 _gdal.dll still uses cygproj-9.dll, but it was replaced with cygproj-12.dll in libproj9 4.9.3-1 so the import fails.
>
> I was able to get a working system by downgrading libproj9 to 4.9.2-1 and libgeotiff2 to 1.4.1-1.
>
> --

Hi Chris,
I am removing 4.9.3-1 and replacing with 4.9.3-2.

libproj9 will remain 4.9.2-1
4.9.3-2 will have libproj12

Regards
MArco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list